<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> SESSION 58 </title>

	<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!--  External CSS Link -->
	<link rel="stylesheet" type="text/css" href="index.css">

	<!-- Google Font Link -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500&family=PT+Sans&family=Playfair+Display:wght@500&family=Roboto:ital@1&display=swap" rel="stylesheet">

</head>
<body>

	<!-- Navbar Section Start -->

	<nav class="navbar navbar-expand-lg navbar-light" >
		<div class="container">
			<a class="navbar-brand" href="#" id="logo"><img src="./images/Logo.png"></a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
			  <span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
			  <div class="navbar-nav ml-auto">
			    <a class="nav-link m-2" id="nav-1" href="#">HOME</a>
			    <a class="nav-link m-2" id="nav-2" href="#">GALLERY</a>
			    <a class="nav-link m-2" id="nav-3" href="#">CONTACT</a>
			  </div>
			</div>
		</div>
	</nav>
	<!-- Navbar Section End -->

	<!-- Landing Section Start -->

	<div class="container-fluid py-5 " id="landing">
		<div class="row my-5 py-5">
			<div class="col-md-8 pt-md-5 ml-5">
				<h1 id="title"> Replace This With Your Title </h1>
				<p id="p-1" class="pt-4"> You can use this section to narrate a short description for the title or page.</p>
				<div>
					<button id="form-btn" class="btn mt-5 mb-5">Get Started</button>
				</div>
			</div>
			
		</div>
		
	</div>
	<!-- Landing Section End -->

	<!-- Gallery Section Start -->
	<div class="container-fluid text-center mt-5" id="gallery">
		<div class="row ">
			<div class="col">
				<h2 class="mb-4" id="gallery-title"> GALLERY</h2>
				<p class="g-1 mb-5"> Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
			</div>
			
		</div>
<div id="carousel-1" class="col d-flex justify-content-center" >	
	<div class="card col-md-8  my-5 ">	
		<div class="container-fluid">
			<div class="card-body my-5 py-5"> 
				<div class="row pb-5">
				<div class="col ml-5" id="c-t-1">
					<h2 id="album-1"> ALBUM 1</h2>
					<p> Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
				</div>
			</div>
			<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
			  <ol class="carousel-indicators">
			    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
			    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
			    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
			  </ol>
			  <div class="carousel-inner mb-5 ">
			    <div class="carousel-item active">
			      <img src="./images/CarouselA-1.png" class="d-block w-100" alt="...">
			    </div>
			    <div class="carousel-item">
			      <img src="./images/CarouselA-2.png" class="d-block w-100" alt="...">
			    </div>
			    <div class="carousel-item">
			      <img src="./images/CarouselA-3.png" class="d-block w-100" alt="...">
			    </div>
			  </div>
			  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
			    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
			    <span class="sr-only">Previous</span>
			  </button>
			  <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
			    <span class="carousel-control-next-icon" aria-hidden="true"></span>
			    <span class="sr-only">Next</span>
			  </button>
			</div>	
			</div>
		</div>
	</div>
</div>

<div id="carousel-2" class="col d-flex justify-content-center">	
	<div class="card col-md-8 my-5 ">	
		<div class="container-fluid">
			<div class="card-body my-5 py-5"> 
				<div class="row pb-5">
				<div class="col ml-5" id="c-t-2">
					<h2 id="album-2"> ALBUM 2</h2>
					<p> Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
				</div>
			</div>
			<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
			  <ol class="carousel-indicators">
			    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
			    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
			    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
			  </ol>
			  <div class="carousel-inner mb-5">
			    <div class="carousel-item active">
			      <img src="./images/CarouselB-1.png" class="d-block w-100" alt="...">
			    </div>
			    <div class="carousel-item">
			      <img src="./images/CarouselB-2.png" class="d-block w-100" alt="...">
			    </div>
			    <div class="carousel-item">
			      <img src="./images/CarouselB-3.png" class="d-block w-100" alt="...">
			    </div>
			  </div>
			  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
			    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
			    <span class="sr-only">Previous</span>
			  </button>
			  <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
			    <span class="carousel-control-next-icon" aria-hidden="true"></span>
			    <span class="sr-only">Next</span>
			  </button>
			</div>	
			</div>
		</div>
	</div>
</div>

<div id="carousel-3" class="col d-flex justify-content-center">	
	<div class="card col-md-8 my-5 ">	
		<div class="container-fluid">
			<div class="card-body my-5 py-5"> 
				<div class="row pb-5">
				<div class="col ml-5" id="c-t-3">
					<h2 id="album-3"> ALBUM 3</h2>
					<p> Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
				</div>
			</div>
			<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
			  <ol class="carousel-indicators">
			    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
			    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
			    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
			  </ol>
			  <div class="carousel-inner mb-5">
			    <div class="carousel-item active">
			      <img src="./images/CarouselC-1.png" class="d-block w-100" alt="...">
			    </div>
			    <div class="carousel-item">
			      <img src="./images/CarouselC-2.png" class="d-block w-100" alt="...">
			    </div>
			    <div class="carousel-item">
			      <img src="./images/CarouselC-3.png" class="d-block w-100" alt="...">
			    </div>
			  </div>
			  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
			    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
			    <span class="sr-only">Previous</span>
			  </button>
			  <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
			    <span class="carousel-control-next-icon" aria-hidden="true"></span>
			    <span class="sr-only">Next</span>
			  </button>
			</div>	
			</div>
		</div>
	</div>
</div>

	<!-- Gallery Section End -->

		<!-- Contact Us Section Start -->
		<div class="container-fluid py-5 my-5 " id="contact">
		<div class="row">
			<div class="col-md-6  py-5 py-md-0 w-100" id="contact-image">
				<div class="row">
					<div class="col-12 mt-5 pt-1 d-flex justify-content-center align-items-center">
						<div class="row">
							
						</div>
					</div>	
				</div>
			</div>
			<div class="col-md-6 p-5">
				<!-- form -->
				<h2 id="contact-header" class="pt-5 pb-3">
					CONTACT US
				</h2>
				<p id="contact-text" class="mt-2 mb-3">
					Lorem ipsum dolor sit amet, consectetur adipiscing elit
				</p>
				<form class="mt-3" id="form-text">
				  <div class="form-group my-4" >
				    <label for="exampleFormControlInput1">Name</label>
				    <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="John Doe" id="name">
				  </div>
				  <div class="form-group my-4">
				    <label for="exampleFormControlInput1">Email address</label>
				    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="john.doe@mail.com">
				  </div>
				  <div class="form-group my-4">
				    <label for="exampleFormControlTextarea1">Message</label>
				    <textarea class="form-control" id="exampleFormControlTextarea1" rows="6"></textarea>
				  </div>
				  <div class="my-5 d-flex justify-content-end">
				  	<button id="form-btn" class="btn ">Submit</button>
				  </div>
				  
				</form>
			</div>
		</div>
	</div>
		<!-- Contact Us Section End -->
		<!-- Footer -->
		<footer class="py-3">
		<span>2023 | </span>
		 <span> All Rights Reserved.</span>
	</footer>











<!-- Bootstrap JS Link -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>